/* 
Theme Name: Homair 
Theme URI: http://www.homair.com/ 
Description: Homair theme is Responsive's child Theme - a flexible foundation with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment. Theme features 9 Page Templates, 11 Widget Areas, 6 Template Layouts, 4 Menu Positions and more. Powerful but simple Theme Options for full CMS control with easy Logo Upload, Social Networking and Webmaster Tools etc. Responsive is WooCommerce Compatible, Multilingual Ready (WPML), RTL-Language Support, Retina-Ready, W3C Markup Validated and currently translated into 34 languages. Cross-Browser compatible and yes even the IE7.
Version: 1.0.0
Author: Anthony KHALIFA 
Author URI: http://www.anthonykhalifa.com
Template: responsive
*/

/*The last 29 days of the month are the hardest."- Nikola Tesla*/

body {
	background-color: #0ca0f6 !important;
	background-image: url('http://www.campingchampigny.paris/wp-content/uploads/2013/04/background_champigny1c.jpg') !important;
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed !important;
	background-size: cover !important;
}

#wrapper {
	margin: 20px auto 0 auto;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

#footer {
	margin: 0 auto !important;
	background-color: #eaeaea;
	max-width: 940px;
	clear: both;
    margin: 0 auto;
	/*padding: 0 25px 0 25px;*/
	background-color: #eaeaea;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	margin: 0 auto 20px auto;
	padding: 5px 0 0 20px;
}

/* =Header
 * -------------------------------------------------------------- */
#logo {
	float: left;
	margin-top: 10px;
	height: 80px;
}

#logo a {
	float: left;
}

#logo span {
	float: left;
	/*margin: 43px 0 0 5px;*/
	color: white;
}

/* @author : akh 
 *  * Gestion de l'affichage du titre dans le header du site
 *   */
#title {
	float: left;
	color: white;
}

.site-name {
	display: block;
	font-size: 2em;
	padding-top: 10px;
	text-shadow: 0 3px 5px #000;
	margin: 0;
}

.site-name a {
	font-weight: bold;
	color: white;
}

.site-description {
	display: block;
	font-size: 14px;
	/*margin: 10px 33px 10px 0;*/
	margin: 50px 0 0 5px;
	text-shadow: 0 1px 0 #000;
}

/* CSS du menu des langues 
 * @author akh
 * */
#flags_language_selector {
	float: right;
}

#flags_language_selector img{
	margin:3px;
	border:1px solid #333;
}

#lang_sel_list a {
	font-size: 0px;
}

#lang_sel_list.lang_sel_list_verticali, #lang_sel_list.lang_sel_list_vertical li {
	width: inherit;
}

#lang_sel_list ul a, #lang_sel_list a {
	background: none;
}

#lang_sel_list.lang_sel_list_vertical a, #lang_sel_list.lang_sel_list_vertical a:visited, #lang_sel_list.lang_sel_list_vertical ul {
	border: none;
}

#lang_sel_list.lang_sel_list_vertical ul a {
	padding: 0;
}

.skip-container {
	padding: 0
}

/*
 * Ajout CSS pour la sidebar (gestion du bouton multilingue)
 * @author akh
 * */
.bouton {
	background: url(images/btn_reserver.png) no-repeat;
	width: 138px;
	height: 39px;
	margin: 0 auto;	
}

.bouton a {
	color: white;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 0 20px !important;
	text-shadow: 0 1px 5px #000000;
}

/*
#content .page{
  position: relative; 
}
div.printfriendly {
  margin: 0 !important;
  position: absolute;
  top: 0;
  right: 10px;
}
.home div.printfriendly {
  top: 52px;
  right: 0;
}*/
div.printfriendly {
  margin: 0 !important;
  text-align: right;
}

/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    /*background-color: #f9f9f9;*/
    background: url('images/sidebar_block.png') no-repeat center;
    /*border: 1px solid #d6d6d6;*/
    border: none;
    border-radius: 6px;
    font-size: 13px;
    margin: 0 0 20px;
    padding: 20px;
    width: 232px;
    height: 136px;
}

.widget-light {
        background: url('images/sidebar_light_2.png') no-repeat;
        width: 278px;
        /*height: 185px;*/
}

.widget-light-title {
        font-size: 20px;
        font-weight: 600;
        color: #fff;
        line-height: 23px;
        margin: 0;
        text-shadow: 0 1px 0 #000;
        padding: 20px 0 0 15px;
        text-align: left;
}

.widget-light-content {
        line-height: 1.2em;
        display: block;
        font-size: 13px;
        padding: 12px 0 0 17px;
        width: 240px;
}

.widget-light-content a {
        /*margin: 5px 0 0 55px !important;*/
		margin: 11px 0 0 25px !important;
}

.widget-mini {
        font-size: 10px;
        line-height: 8px;
}

.widget-social {
        padding: 0 0 15px 13px;
}

.widget-separateur {
        background: url('images/separateur_bas_light.png') no-repeat;
        margin: 15px 13px 0;
}

#widgets {
        margin-top: 20px;
}

.home #widgets {
        margin-top: 0;
}

#widgets a {
        display: inline-block;
        margin: 0;
        padding: 0;
        text-decoration: none;
}

#widgets #s {
        width: 80%;
}

#widgets form {
    margin: 0;
}

#widgets ul li {
        margin-left: 10px;
}

#widgets ul li a {
        display: inline;
        text-decoration: none;
}

#widgets .widget-title img {
        float: right;
        height: 11px;
        position: relative;
        top: 4px;
        width: 11px;
}

#widgets .rss-date {
        line-height: 18px;
        padding: 6px 12px;
}

#widgets .rssSummary {
        padding: 10px;
}

#widgets cite {
        font-style: normal;
        line-height: 18px;
        padding: 6px 12px;
}

#widgets .tagcloud,
#widgets .textwidget {
        display: block;
        line-height: 1.2em;
        margin: 0;
        word-wrap: break-word;
        padding-left: 20px;
        width: 200px;
}

#widgets .textwidget a {
        display: inline;
}

#widgets ul .children {
        border: none;
        margin: 0;
        padding: 0;
}

#widgets .author {
        font-weight: 700;
        padding-top: 4px;
}

.widget_archive select, #cat {
        display: block;
        margin: 0 15px 0 0;
}

#colophon-widget {}

.colophon-widget {
        background: none;
        min-height: 0;
}

.colophon-widget select,
.colophon-widget input[type="text"],
.colophon-widget input[type="password"] {
        width: 100%;
}

#top-widget {}

.top-widget {
    background: none;
    border: none;
    clear: right;
    float: right;
        min-height:0;
    padding: 0 3px 0 0;
    text-align: right;
    width: 45%;
}

.top-widget select,
.top-widget input[type="text"],
.top-widget input[type="password"] {
    width: auto;
}

.top-widget #searchform {
    margin: 0;
}

.widget-title h3 {
	font-size: 20px;
}
	
.widget-title,
.widget-title-home h3 {
        display: block;
        font-size: 20px;
        font-weight: 600;
        line-height: 23px;
        margin: 0;
        padding: 2px 0 0 15px;
        text-align: left;
        color: white;
        text-shadow: 0 1px 0 #000;
        height: 32px;
}

.top-widget .widget-title {
    font-size: 14px;
    padding: 0;
    text-align: right;
}

h1 {
	font-size: 2em;
}
